function makeJobs0503

ratioYn = 0.107;
ratioXY = 0.590;
cpu = optCPU(1800);

problemFrom = 1;
problemTo = 11;
problems = optIscasComb(ratioXY*ratioYn, ratioYn, problemFrom, problemTo);
nProblems = length(problems);
% function out = optNodes2(deltaRatio, to, from, step, maxNodes, maxPerNode)
nodeFrom = 1;
nodeTo   = 1;
nodeStep = 1;
nodes  = optNodes2(0.0, nodeTo, nodeFrom, nodeStep);
nNodes  = length(nodes);

class  = 'long';
binary = 'psg-release.0503.LOW';


for p = 1:nProblems
  for n = 1:nNodes

    myN = prod([ str2double(nodes{n}(1).value) str2double(nodes{n}(2).value) ]);
    uid = sprintf('comb%02g_N%02g', p+problemFrom-1, myN);

    options = [  problems{p} nodes{n} cpu{1} ];
    writeJob2(uid, class, binary, options);
  end
end


end
